%p Bonjour #{@recipient.username}

%p #{@sender.username} a décliné votre invitation à rejoindre l'équipe de "#{@subject.name}".

%p Vous ne pouvez rien faire à ce propos, mais nous voulions vous avertir.

= render 'notification_mailer/notification_footer'
